#include "BluetoothSerial.h"




void LumiGame()
{                    
                  SerialBT.print("\n\\________GAME________//");
                  SerialBT.print("\n\\__m -> Morpion______//");
                  SerialBT.print("\n\\__z -> Back Menu____//");
              
                  changement=1;
                         
                      while (changement == 1)                     
                      {           
                  
                        ValeurReceptionBT =(char)SerialBT.read();
                        
                        if (  Serial.available()  )    { SerialBT.write(Serial.read()); }   // bug avec music
                        
                        if (SerialBT.available()) 
                        {
                              
                              SerialBT.print("Reception :");                                // write on BT app
                              SerialBT.println(ValeurReceptionBT);                          // write on BT app      
                        }

                        Serial.write(SerialBT.read());                      // pour debugage
                        //ValeurReceptionBT = changement;                   // pour gestion BT


                         
                        if(ValeurReceptionBT == 'm')
                        {
              SerialBT.print("nb impulsion : ");    // jeu a modifié, test en cours
              SerialBT.print(NB_Capteur_PIC);
                         }

            if(ValeurReceptionBT == 'z')
                         {
                              SerialBT.print("\n\\________EXIT________//");
                              changement=0;
                              SerialBT.print("\n\n\\________MENU________//");
                         }             
                      }
            }
